package com.scalangular.f1.league.v2.generated.transfer.entitys

/**
 *
 * Values: aZERBAIJAN,aUSTRALIA,mONACO,cHINA,cANADA,sPAIN,sINGAPORE,fRANCE,rUSSIA,aUSTRIA,bAHRAIN,eNGLAND,gERMANY,mEXICO,hUNGARY,bELGIUM,iTALY,jAPAN,uSA,bRASIL,aBUDHABI,nETHERLANDS,vIETNAM
 */
enum class F1Circuit(val value: kotlin.String) {

    AZERBAIJAN("AZERBAIJAN"),
    AUSTRALIA("AUSTRALIA"),
    MONACO("MONACO"),
    CHINA("CHINA"),
    CANADA("CANADA"),
    SPAIN("SPAIN"),
    SINGAPORE("SINGAPORE"),
    FRANCE("FRANCE"),
    RUSSIA("RUSSIA"),
    AUSTRIA("AUSTRIA"),
    BAHRAIN("BAHRAIN"),
    ENGLAND("ENGLAND"),
    GERMANY("GERMANY"),
    MEXICO("MEXICO"),
    HUNGARY("HUNGARY"),
    BELGIUM("BELGIUM"),
    ITALY("ITALY"),
    JAPAN("JAPAN"),
    USA("USA"),
    BRASIL("BRASIL"),
    ABUDHABI("ABU_DHABI"),
    NETHERLANDS("NETHERLANDS"),
    VIETNAM("VIETNAM");
}
